Skip to navigation

Get a workflow flowchart config version. If there is a template flowchart, serializes that flowchart in the same format as the workflow-flowcharts endpoint.

Get a workflow flowchart config version

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

workflow_flowchart_config_version_idstringRequired
The ID of the workflow flowchart config version

Response

OK
createdAtstringOptional
The ISO formatted date and time that the flowchart config version was created
idstringOptionalRead-only
The ID of the workflow flowchart config version
modifiedAtstringOptional
The ISO formatted date and time that the flowchart config version was last modified
templateFlowchartobjectOptional
The default flowchart that tasks using this flowchart configuration will use.

Errors

404
Not Found Error